Subject: Re: [lojban] software for the mac (was: The end of the wiki)

From: "Robert J. Chassell" <[email-masked]>
Date: Thu, 29 Nov 2001 23:17:00 +0000 (UTC)

On Thu, 29 Nov 2001, Steven Belknap wrote:

> ... I am now using MacOSX, which is a UNIX based operating
> system, and I wondered if anybody could translate some of the
> UNIX based lojban learning tools ...

As far as I know, in Mac OS X, you can use the logflash mode in GNU
Emacs to learn vocabulary. See:

http://www.rattlesnake.com/lojban/lojban-readme.html

The various files are each in

http://www.rattlesnake.com/lojban/flashcard/

and are also included together in a gzip'd tar file

http://www.rattlesnake.com/lojban/lojban-flashcard.tar.gz

which is 543,604 bytes long.

The directory (or the tar.gz file) contain:

file name size in bytes

lojban-flashcard.el 73665 
format-gismu-list.el 11254 
lojban-lookup.el 10375 
basic-words 43566 
g1 187147 
g10 187162 
g2 187232 
g3 187215 
g4 187207 
g5 187300 
g6 187508 
g7 186859 
g8 187308 
g9 186993 

The ten `g' files are gismu list files.

Best wishes.

-- 
Robert J. Chassell [email-masked]
Rattlesnake Enterprises http://www.rattlesnake.com